<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3f1e8f5cebc65316cdb9dae9f3a3104">
  <dict>
    <!--2020-11-16 15:17:03.000-->
    <bool key="enabledMMS">false</bool>
    <!--2020-03-28 10:09:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:09:47.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
  </dict>
</config>
